
Grupo 5 - Feature #25

Realización de la documentación del proyecto

09/07/2017 10:04 AM - Jari Marchant

Status: New Start date: 09/01/2017

Priority: High Due date: 11/10/2017

Assignee: Jari Marchant % Done: 63%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

se empieza con la construcción del plan proyecto.

Subtasks:

Feature # 88: Realizar manual de usuario New

Feature # 93: Realizar plan proyecto New

Feature # 97: modificación de avance 1 New

History

#1 - 09/07/2017 10:06 AM - Jari Marchant

- Subject changed from Comienzo plan proyecto to Realizacion de la documentacion del proyecto

Se realizan y/o complementan los documentos necesarios para el proyecto

#2 - 09/14/2017 09:55 AM - Jari Marchant

- Subject changed from Realizacion de la documentacion del proyecto to realización de la documentación del proyecto

#3 - 09/14/2017 09:55 AM - Jari Marchant

- Subject changed from realización de la documentación del proyecto to Realización de la documentación del proyecto

#4 - 09/14/2017 10:21 AM - Jari Marchant

- % Done changed from 10 to 30

#5 - 09/14/2017 10:45 AM - Jari Marchant

- Parent task set to #88

#6 - 09/14/2017 10:46 AM - Jari Marchant

- Parent task deleted (#88)

#7 - 09/14/2017 10:47 AM - Jari Marchant

- Start date changed from 09/07/2017 to 11/01/2017

#8 - 09/14/2017 10:48 AM - Jari Marchant

- Start date changed from 11/01/2017 to 09/01/2017

#9 - 09/14/2017 10:52 AM - Jari Marchant

- Start date changed from 11/01/2017 to 09/01/2017

#10 - 09/14/2017 10:52 AM - Jari Marchant

- % Done changed from 0 to 40
